Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2022-1515

Published: 2 May 2022

A memory leak was discovered in matio 1.5.21 and earlier in Mat_VarReadNextInfo5() in mat5.c via a crafted file. This issue can potentially result in DoS.

Priority

Medium

Cvss 3 Severity Score

5.5

Score breakdown

Status

Package Release Status
libmatio
Launchpad, Ubuntu, Debian
bionic Needs triage

focal
Released (1.5.17-3ubuntu0.1~esm2)
Available with Ubuntu Pro
impish Ignored
(end of life)
jammy
Released (1.5.21-1ubuntu0.1~esm1)
Available with Ubuntu Pro
kinetic Ignored
(end of life, was needs-triage)
lunar Not vulnerable
(1.5.23-2)
mantic Not vulnerable
(1.5.23-2)
noble Not vulnerable
(1.5.23-2)
trusty Needs triage

upstream
Released (1.5.22-1)
xenial Needs triage

Severity score breakdown

Parameter Value
Base score 5.5
Attack vector Local
Attack complexity Low
Privileges required None
User interaction Required
Scope Unchanged
Confidentiality None
Integrity impact None
Availability impact High
Vector CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H